## timidity-freepats 1.0

=== debian/changelog ===
timidity-freepats (1.0) fremantle; urgency=low

  * Initial release

 -- Lukas Hrazky <lukkash@email.cz>  Sat, 10 Apr 2010 16:17:02 +0200
