=== debian/control ===
Source: timidity-freepats
Section: libs
Priority: extra
Maintainer: Lukas Hrazky <lukkash@email.cz>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: timidity-freepats
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: duke3d-timidity
Replaces: duke3d-timidity
Description: Midi patches for timidity
 This package enables midi support for libsdl-mixer.
 It replaces the duke3d-timidity package (provides the same files).
