## timidity-freepats 1.0.1

=== debian/changelog ===
timidity-freepats (1.0.1) fremantle; urgency=low

  * Attempt to put the package to user/hidden section

 -- Lukas Hrazky <lukkash@email.cz>  Sat, 10 Apr 2010 23:13:01 +0200
