=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: timidity-freepats
-Section: libs
+Section: user/hidden
 Priority: extra
 Maintainer: Lukas Hrazky <lukkash@email.cz>
 Build-Depends: debhelper (>= 5)
