## timidity-freepats 1.0.2

=== debian/changelog ===
timidity-freepats (1.0.2) fremantle; urgency=low

  * Changed section to user/multimedia

 -- Lukas Hrazky <lukkash@email.cz>  Sat, 10 Apr 2010 23:17:29 +0200
