## timidity-freepats 1.0.3

=== debian/changelog ===
timidity-freepats (1.0.3) fremantle; urgency=low

  * Changed section to sound

 -- Lukas Hrazky <lukkash@email.cz>  Fri, 16 Apr 2010 22:54:19 +0200
